.search_bar{
    margin-top: 50px;
    margin-bottom: 30px;
}


li:hover {
    background-color: red;
}

.title_list_item{
 padding-top:40px;
 text-align:center;
}

.title_list_item_title{
 text-align:center;
 font-size:20px;

}


